Subject: fighting fire with fire

From: April Sampson-Kelly <[email-masked]>
Date: Tue, 14 Jan 1997 11:04:38 +-1100

Australia has a long relationship without much fire
and then, with a lof of fire.
Yes in the short term you can fight fire with
selective anticipation of fire routes and use of controlled fire
to remove potential fuel. 
In the long term you protect the site
from fire with retardent species, succulent plants to temper the fire
and deflect radiant heat, some people advocate species that drop fruit
to help stamp out fire (such as figs) but would be a small 
part of any system.

In Australia the fear of fire (and snakes) 
is so great that many houses sit surrounded 
only by lawn - to be sure there is no fuel for the fires!!!

Before man came to Australia the vegetation was very different
there was a cover of fire loving species (propagated by fire Eucalypts)
and fire retardent species (she-oaks cassuarina, Palms etc)

By fighting fire with fire you are ensuring the survival of fire
loving species whilst making fire-sensitive species less abundant.
I believe we should maintain the partly fire-with-fire policies 
for existing eucalypt forests but in the home system, we
can do better.  Eucalypts are highly allelopathic and not useful
for much more that the medicinal oil; (poor windbreak) 
firewood; and 
Zone 5 housing  for indigenous birds and mammals and micro organisms. 
Even many bush tucker species struggle in their presence.

In small Australian designs 
I put a token few endemic fire loving species
on the nature strip out side
the bounardy of the property or on a 
high point (but not on the ridge) of the property 
for micro-organism flow down.

BTW Alan Savoury protests that any man-made fire is 
NOT natural.  I agree.
though don't follow all his arguments.

April